/* signika-negative-300 - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/signika-negative-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative Light'), local('SignikaNegative-Light'),
       url('../fonts/signika-negative-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/signika-negative-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/signika-negative-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/signika-negative-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/signika-negative-v5-latin-300.svg#SignikaNegative') format('svg'); /* Legacy iOS */
   font-display: swap;
}

/* signika-negative-regular - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/signika-negative-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative'), local('SignikaNegative-Regular'),
       url('../fonts/signika-negative-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/signika-negative-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/signika-negative-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/signika-negative-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/signika-negative-v5-latin-regular.svg#SignikaNegative') format('svg'); /* Legacy iOS */
   font-display: swap;
}

/* signika-negative-600 - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/signika-negative-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative Semibold'), local('SignikaNegative-Semibold'),
       url('../fonts/signika-negative-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/signika-negative-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/signika-negative-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/signika-negative-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/signika-negative-v5-latin-600.svg#SignikaNegative') format('svg'); /* Legacy iOS */
   font-display: swap;
}

/* signika-negative-600 - latin */
@font-face {
    font-family: 'Signika Light';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Signika-Light.ttf');
    font-display: swap;
}

/* @font-face { */
    /* font-family: "iv-icons"; */
    /* font-style: normal; */
    /* font-weight: normal; */
    /* /* src: url("../fonts/iv-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/iv-icons.woff") format("woff"), url("../fonts/iv-icons.ttf") format("truetype"), url("../fonts/iv-icons.svg#iv-icons") format("svg"); */ */
    /* src: url("../fonts/iv-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/iv-icons.woff") format("woff"), url("../fonts/iv-icons.ttf") format("truetype"); */
	/* font-display: swap; */
/* } */